sm(8)

NAME
sm - Jabber IM session manager

SYNOPSIS
sm [-h] [-c config] [-D]

DESCRIPTION
sm provides instant messaging services to Jabber clients. It performs all the essential instant messaging services like rosters, presence tracking, message distribution and subscriptions, plus more advanced features.

OPTIONS

-h  Show summary of options.

-c  Alternate configuration file to use. The compiled-in default is /opt/etc/jabber/sm.xml.

-D  Print debugging output. You should configure jabberd with the --enable-debug switch to enable this.

SEE ALSO
jabberd(8) c2s(8) router(8) s2s(8)

AUTHOR
Robert Norris <rob@cataclysm.cx>